void MarkChar();
void MarkString();
#define	SetChar		(*(curfontent->rvf_setchar))
#define	SetString	(*(curfontent->rvf_setstring))

void realf_setchar();
void realf_setstring();
void virf_setchar();
void virf_setstring();
